Index: trunk/language/he_IL/common.lang.php
===================================================================
--- trunk/language/he_IL/common.lang.php	(revision 8651)
+++ trunk/language/he_IL/common.lang.php	(revision 8665)
@@ -40,6 +40,6 @@
 $lang['%d hit'] = "%d לחיצה";
 $lang['%d hits'] = "%d לחיצות";
-$lang['%d new image'] = "%d תמונה חדשה";
-$lang['%d new images'] = "%d תמונות חדשות";
+$lang['%d new photo'] = "%d תמונה חדשה";
+$lang['%d new photos'] = "%d תמונות חדשות";
 $lang['%d new user'] = "%d משתמש חדש";
 $lang['%d new users'] = "%d משתמשים חדשים";
@@ -106,5 +106,5 @@
 $lang['Search tags'] = "חיפוש תוויות";
 $lang['Search'] = "חיפוש";
-$lang['See available tags'] = "ראה תוויות אפשריות";
+$lang['display available tags'] = "ראה תוויות אפשריות";
 $lang['Send new password'] = "שלח סיסמה חדשה";
 $lang['Since'] = "מ";
@@ -123,5 +123,5 @@
 $lang['You are not authorized to access the requested page'] = 'אינך מורשה לגשת לדף זה';
 $lang['add to caddie'] = 'הוסף לסל';
-$lang['add this image to your favorites'] = 'הוסף תמונה זאת למועדפים שלך';
+$lang['add this photo to your favorites'] = 'הוסף תמונה זאת למועדפים שלך';
 $lang['Administration'] = 'מנהל ראשי';
 $lang['all'] = 'הכול';
@@ -134,9 +134,9 @@
 $lang['posted on %s'] = 'פורסם ב %';
 $lang['Best rated'] = 'מדורג הכי גבוהה';
-$lang['display best rated items'] = 'הצג את התמונה המדורגת הכי גבוהה';
+$lang['display best rated photos'] = 'הצג את התמונה המדורגת הכי גבוהה';
 $lang['caddie'] = 'סל';
 $lang['Calendar'] = 'לוח שנה';
 $lang['All'] = 'הכול';
-$lang['display each day with pictures, month per month'] = 'הצג כל יום עם תמונה, חודש אחרי חודש';
+$lang['display each day with photos, month per month'] = 'הצג כל יום עם תמונה, חודש אחרי חודש';
 $lang['View'] = 'צפה';
 $lang['chronology_monthly_calendar'] = 'חודשי לוח שנה';
@@ -167,5 +167,5 @@
 $lang['day'][6] = "יום שבת";
 $lang['Default'] = 'ברירת מחדל';
-$lang['delete this image from your favorites'] = 'מחק את התמונה מהמועדפים שלך';
+$lang['delete this photo from your favorites'] = 'מחק את התמונה מהמועדפים שלך';
 $lang['Delete'] = 'מחק';
 $lang['descending'] = 'מתנתק';
@@ -175,6 +175,6 @@
 $lang['wrong date'] = 'תאריך לא נכון';
 $lang['excluded'] = 'נשלל';
-$lang['My favorites'] = 'המועדפים שלי';
-$lang['display my favorites pictures'] = 'הצג את התמונות המועדפות שלך';
+$lang['Your favorites'] = 'המועדפים שלי';
+$lang['display your favorites photos'] = 'הצג את התמונות המועדפות שלך';
 $lang['Favorites'] = 'מועדפים';
 $lang['First'] = 'ראשון';
@@ -184,6 +184,6 @@
 $lang['Hello'] = 'שלום';
 $lang['available for administrators only'] = 'זמין למנהל ראשי בלבד';
-$lang['shows images at the root of this album'] = 'הצג תמונות בשורש הקטגוריה';
-$lang['See last users comments'] = 'ראה את התגובות האחרונות של המשתמשים';
+$lang['display this album'] = 'הצג תמונות בשורש הקטגוריה';
+$lang['display last user comments'] = 'ראה את התגובות האחרונות של המשתמשים';
 $lang['customize the appareance of the gallery'] = 'התאם אישית את מראה הקטגוריה';
 $lang['search'] = 'חפש';
@@ -222,5 +222,5 @@
 $lang['month'][9] = "ספטמבר";
 $lang['Most visited'] = "הכי נצפה";
-$lang['display most visited pictures'] = "הצג את התמונות הנצפות ביותר";
+$lang['display most visited photos'] = "הצג את התמונות הנצפות ביותר";
 $lang['The number of images per row must be a not null scalar'] = 'מספר התמונות בכל שורה חייב להיות מספר שלם שונה מאפס';
 $lang['Number of images per row'] = 'מספר התמונות בכל שורה';
@@ -229,5 +229,5 @@
 $lang['Unknown identifier'] = 'מזהה לא ידוע';
 $lang['New password'] = "סיסמה חדשה";
-$lang['Rate this picture'] = "דרג תמונה זאת";
+$lang['Rate this photo'] = "דרג תמונה זאת";
 $lang['Next'] = "הבא";
 $lang['no rate'] = "לא דורג";
@@ -242,11 +242,11 @@
 $lang['Preferences'] = "העדפות";
 $lang['Previous'] = "קודם";
-$lang['Random pictures'] = "תמונה אקראית";
-$lang['display a set of random pictures'] = "הראה מספר תמונות אקראיות";
+$lang['Random photos'] = "תמונה אקראית";
+$lang['display a set of random photos'] = "הראה מספר תמונות אקראיות";
 $lang['Recent albums'] = "הקטגוריות האחרונות";
 $lang['display recently updated albums'] = "הראה את הקטגוריות שעודכנו לאחרונה";
 $lang['Recent period'] = "בתקופה האחרונה";
-$lang['Recent pictures'] = "תמונות אחרונות";
-$lang['display most recent pictures'] = "הראה את התמונות הכי חדשות";
+$lang['Recent photos'] = "תמונות אחרונות";
+$lang['display most recent photos'] = "הראה את התמונות הכי חדשות";
 $lang['Redirection...'] = "מעביר...";
 $lang['Please, enter a login'] = "הכנס שם משתמש";
@@ -281,6 +281,6 @@
 $lang['Specials'] = "מיוחדים";
 $lang['SQL queries in'] = "שאילתות SQL";
-$lang['display only recently posted images'] = "הראה רק תמונות שפורסמו לאחרונה";
-$lang['return to the display of all images'] = "חזור להצגת כל התמונות";
+$lang['display only recently posted photos'] = "הראה רק תמונות שפורסמו לאחרונה";
+$lang['return to the display of all photos'] = "חזור להצגת כל התמונות";
 $lang['the beginning'] = "ההתחלה";
 $lang['Interface theme'] = "ממשק הערכה";
@@ -334,10 +334,10 @@
 $lang['Yes'] = "כן";
 $lang['No'] = "לא";
-$lang['%d image'] = "%d תמונה";
-$lang['%d images'] = "%d תמונות";
-$lang['%d image is also linked to current tags'] = "%d התמונוה כבר מקושרת לתווית זאת";
-$lang['%d images are also linked to current tags'] = "%d התמונה כבר מקושרת לתוויות אלה";
-$lang['See images linked to this tag only'] = "הראה תמונות המקושרות לתווית זאת בלבד";
-$lang['images posted during the last %d days'] = "תמונות שפורסמו במשך %d ימים אחרונים";
+$lang['%d photo'] = "%d תמונה";
+$lang['%d photos'] = "%d תמונות";
+$lang['%d photo is also linked to current tags'] = "%d התמונוה כבר מקושרת לתווית זאת";
+$lang['%d photos are also linked to current tags'] = "%d התמונה כבר מקושרת לתוויות אלה";
+$lang['display photos linked to this tag'] = "הראה תמונות המקושרות לתווית זאת בלבד";
+$lang['photos posted during the last %d days'] = "תמונות שפורסמו במשך %d ימים אחרונים";
 $lang['Choose an image'] = "בחר תמונה";
 $lang['Piwigo Help'] = "עזרת Piwigo";
@@ -348,5 +348,5 @@
 $lang['cloud'] = "ענן";
 $lang['Reset to default values'] = "אפס לערך ברירת מחדל";
-$lang['delete all images from your favorites'] = "מחק את כל התמונות מהמועדפים שלך";
+$lang['delete all photos from your favorites'] = "מחק את כל התמונות מהמועדפים שלך";
 $lang['Sent by'] = "נשלח על ידי";
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = "הדפדפן שלך חוסם קוקיז או לא תומך בהם. אתה חייב להפעיל את ה קוקיז בשביל להתחבר.";
